> ## Documentation Index
> Fetch the complete documentation index at: https://docs.vozagent.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Phone Number

> Retrieve a single phone number by ID.

<Note>
  Retrieve your API Key from your [VozAgent Dashboard](https://app.vozagent.ai/settings/api).
</Note>

## Path parameters

<ParamField path="id" type="string" required>
  The unique identifier of the phone number to retrieve.
</ParamField>

## Response

Returns the full phone number object with all configuration details.

<RequestExample>
  ```bash theme={null}
  curl https://api.vozagent.ai/v1/phone-numbers/pn-a1b2c3d4... \
    -H "Authorization: Bearer <token>"
  ```
</RequestExample>

<ResponseExample>
  ```json theme={null}
  {
    "id": "pn-a1b2c3d4-e5f6-a7b8-c9d0",
    "phone_number": "+15551234567",
    "label": "Main Line",
    "provider": "twilio",
    "status": "active",
    "assistant_id": "a1b2c3d4-e5f6-a7b8",
    "outbound_assistant_id": "b2c3d4e5-f6a7-b8c9",
    "sms_enabled": true,
    "monthly_cost_cents": 200,
    "last_used_at": "2024-01-15T10:30:00Z",
    "vapi_phone_number_id": "vapi-pn-xyz123",
    "created_at": "2024-01-10T09:00:00Z",
    "updated_at": "2024-01-15T10:30:00Z"
  }
  ```
</ResponseExample>
